@charset "UTF-8";
/* CSS Document */

/* 以下非表示*/
@media (min-width: 1200px){
	.openbtn,#g-nav{
		display: none !important;
	}
}
@media (min-width: 960px){
	.tbsp{
		display: none !important;}
}
@media (min-width: 768px){
	.sp{
		display: none!important;}
	}
@media (min-width: 450px){
	.sp_450{
		display: none!important;}
	}

/* all */
html {
	scroll-behavior: smooth;
	scroll-padding-top: 120px;
}
body{
	color: #333;
	background: #fff;
	font-family: "Kiwi Maru", sans-serif;
	font-weight: 400;
	letter-spacing: 0.12em;
}
p{
	line-height: 180%;
	font-size: 1rem;
}
a{
	text-decoration-line: none;
}
a:link{
	text-decoration: none;
}
ul li{
	list-style: none;
}
h2,h3,h4{
	font-weight: 400;
}
::-webkit-scrollbar{
	width: 8px;
	height: 8px;
}
::-webkit-scrollbar-track{
	background-color: #e3e3e3;
}
::-webkit-scrollbar-thumb{
	background-color: #999;
}
/* 幅調整　*/
.w1980{
	width: 100%;
	max-width: 1980px;
	margin: 0 auto;
	overflow: clip;
}
.w1600{
	width: calc(100% - 60px);
	max-width: 1600px;
	margin: auto;
}
.w1300{
	width: 100%;
	max-width: 1300px;
	margin: 0 auto;
}
.w960{
	width: 100%;
	max-width: 960px;
	margin: 0 auto;
}

.contents{
	position: relative;
	padding: 70px 0;
}
.wrap80{
	padding: 10px 10%;
}
.wrap_center{
	width: fit-content;
	margin-left: auto;
	margin-right: auto;
}
@media (max-width: 960px){
	.wrap80{
		padding: 10px 5%;
	}
}
@media (max-width: 450px){
	.w1600{
		width: calc(100% - 30px);
	}
	.wrap80{
		padding: 10px 0;
	}
}

/* 背景　*/
.bg_w{
	background-color: rgba(255,255,255,1);
}

.bg_light{
	background: #f5f5f5;
}
.bg_tex01{
	background: url("../img/bg_tex01.webp") repeat;
}
.bg_tex01_half{
	background: linear-gradient(to bottom,#fff 0 50% , transparent 50% 100%), url("../img/bg_tex01.webp");
	
}
.bg_sakura01{
	background-image:linear-gradient( to bottom ,rgba(255,255,255,0.5) ,rgba(255,255,255,1)) ,  url("../img/bg_sakura_top.webp") ;
	background-repeat: no-repeat;
	background-size:cover, 100%;
	background-position: top;
}
.bg_maria_r{
	background: url("../img/bg_maria2_r.webp") no-repeat;
	background-size: 100%;
	background-position:center;
}
@media (max-width: 1200px){
	.bg_maria_r{
		background-position:top 50px right;
		background-size: 120%;
	}
}
.bg_church01{
	background: url("../img/bg_church02.webp") no-repeat;
	background-position: bottom right;
	background-size: 70%;
	padding-bottom: 200px;
}

.bg_inner{
	background-color: rgba(255,255,255,1);
	padding: 50px 15px;
}
.bg_blur{
	-webkit-backdrop-filter: blur(4px);
	backdrop-filter: blur(4px);
}

.bg_img01{
	background:linear-gradient( to bottom ,rgba(0,0,0,0.3) ,rgba(0,0,0,0.3)) , url("../img/bg_img01.webp");
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	color: #fff;
}
/*Safariのみ*/
::-webkit-full-page-media, :future, :root .bg_img01{
	background-attachment: scroll;
}
.bg_hanabira{
	background: url("../img/bg_hanabira03.png") ,url("../img/bg_hanabira02.png");
	background-repeat: no-repeat;
	background-position: top 30px right 15px , bottom 30px left 15px;
	background-size: 400px;
}
.bg_hanabira_bl{
	background: url("../img/bg_hanabira02.png");
	background-repeat: no-repeat;
	background-position: bottom 30px left 15px;
	background-size: 400px;
}
.bg_hanabira_br{
	background: url("../img/bg_hanabira04.png");
	background-repeat: no-repeat;
	background-position: bottom 30px right 15px;
	background-size: 400px;
}
@media (max-width: 1200px){
	.bg_hanabira,
	.bg_hanabira_bl,
	.bg_hanabira_br{
		background-size: 350px;
	}
}
@media (max-width: 450px){
	.bg_hanabira,
	.bg_hanabira_bl,
	.bg_hanabira_br{
		background-size: 70%;
	}
}
.gap_border{
	position: relative;
	width: 100%;
	height: 1px;
	z-index: 2;
}
.gap_border .inner{
	position: absolute;
	height: 50px;
	top: -20px;
	left: 0;
	right: 0;
	bottom: -20px;
	background: url("../img/border01.png");
	background-position: center;
	background-size: auto 100%;
}
@media (max-width: 1200px){
	.gap_border .inner{
		height: 46px;
	}
}
@media (max-width: 750px){
	.gap_border .inner{
		height: 40px;
	}
}

.box_wrap_rt{
	position: relative;
}
.box_wrap_rt::before{
	display: block;
    content: '';
    width: 75%;
    height: calc(100% - 200px);
    position: absolute;
    top: 0;
    right: 0;
    background: #f5f5f5;
    z-index: -1;
}
.box_wrap_lt{
	position: relative;
}
.box_wrap_lt::before{
	display: block;
    content: '';
    width: 75%;
    height: calc(100% - 200px);
    position: absolute;
    top: 0;
	left: 0;
    background: #f5f5f5;
    z-index: -1;
}
/* 画像調整　*/
.img_3-2{
	aspect-ratio: 3 / 2;
	border-radius: 30px;
	object-fit: cover;
}
.img_4-3{
	aspect-ratio: 4 / 3;
	border-radius: 30px;
	object-fit: cover;
}
.img_16-9{
	aspect-ratio: 16 / 9;
	border-radius: 30px;
	object-fit: cover;
}
.img_1-1{
	aspect-ratio: 1 / 1;
	border-radius: 30px;
	object-fit: cover;
}
.img_1-1round{
	aspect-ratio: 1 / 1;
	object-fit: cover;
	border-radius: 50%;
}
.img_center{
	text-align: center;
}
.img_center img{
	width: calc(100% - 15px);
	max-width: 500px;
	aspect-ratio: 16 / 9;
	object-fit: cover;
	box-shadow: 15px 15px #e1f2fa;
}
.img_center02{
	text-align: center;
}
.img_center02 img{
	width: auto;
	max-width: 250px;
}

.txt_lv02{
	font-size: clamp(1rem, 0.82rem + 0.64vw, 1.3rem);
	letter-spacing: 0.12em;
	margin-bottom: 30px;
	display: block;
	width: 100%;
}
.txt_lv02 .ja{
	display: block;
	position: relative;
}
.txt_lv02 .en{
	font-family: "Comfortaa", sans-serif;
	font-weight: 600;
	font-size: 200%;
	letter-spacing: 0.15em;
	color: #f09bae;
}

.bg_img01 .txt_lv02 .ja::before,
.bg_contact .txt_lv02 .ja::before{
	background: #fff;
}

.txt_lv03{
	font-size: clamp(1.2rem, 1.02rem + 0.64vw, 1.5rem);
	border-bottom: solid 3px #ccc;
	position: relative;
	margin-bottom: 30px;
	padding-bottom: 0.5em;
}
.txt_lv03 span.ja{
}
.txt_lv03 span.en{
	font-family: "Comfortaa", sans-serif;
	display: block;
	font-size: 80%;
	line-height: 100%;
}
.txt_lv03::after{
	content: "";
	display: block;
	position: absolute;
	z-index: 2;
	left: 0;
	bottom: -3px;
	width: 100px;
	height: 3px;
	background-color: #ea6b92;
}
.txt_lv04{
	display: flex;
	align-items: center;
	margin: 15px 0;
	font-weight: 500;
	font-size: clamp(1.1rem, 0.92rem + 0.64vw, 1.4rem);
	text-align: center;
	line-height: 120%;
}
.txt_lv04::before,
.txt_lv04::after{
	content: '';
	height: 1px;
	flex-grow: 1;
	border-bottom: solid 3px #ea6b92;
}
.txt_lv04::before{
	margin-right: 1rem;
}
.txt_lv04::after{
	margin-left: 1rem;
}
.txt_lv04 span.en{
	font-size: 70%;
	text-transform: uppercase;
	color: #ea6b92;
	font-family: "Comfortaa", sans-serif;
	font-weight: 600;
	font-style: normal;
}
.txt_lv04 span.sm{
	font-size: 80%;
}
.txt_lv05{
	background: rgba(240,155,174,0.5);
	display: block;
	padding: 0.5em 1em;
	margin-bottom: 10px;
	border-radius: 5px;
}
.txt_lv05 i{
	font-size: 60%;
	padding-bottom: 5px;
	vertical-align: middle;
	color: #fff;
}

.txt_copy01{
	font-size: clamp(1.1rem, 0.86rem + 0.8533vw, 1.5rem);
	font-weight: 500;
	text-align: center;
	color: #333;
	position: relative;
    display: block;
	width: fit-content;
    padding: 0 1em;
	margin: 0 auto 30px;
}

.txt_copy01::before {
	position: absolute;
    left: 0;
    top: 0;
    content: "";
    width: 1px;
    height: 100%;
    background: #333;
    border-radius: 3px;
    transform: rotate(-25deg);
}
.txt_copy01::after {
	position: absolute;
    content: "";
    right: 0;
    top: 0;
    width: 1px;
    height: 100%;
    background: #333;
    border-radius: 3px;
    transform: rotate(25deg);
}

.txt_copy02{
	font-weight: 500;
	font-size: clamp(1.2rem, 1.02rem + 0.64vw, 1.5rem);
	margin-bottom: 1em;
}
.txt_copy03{
	font-size: clamp(1.2rem, 0.8747rem + 1.1566vw, 1.8rem);
	text-align: left;
	position: relative;
	padding-left: 55px;
	width: fit-conttent;
	margin-bottom: 1em;
}
.txt_copy03::before{
	content: '';
	position: absolute;
	bottom: 50%;
	left: 0;
	width: 50px;
	height: 1px;
	background: #333;
}
.txt_copy03.bg_b::before{
	content: '';
	position: absolute;
	bottom: 50%;
	left: 0;
	width: 50px;
	height: 1px;
	background: #fff;
}

span.bold{
	font-weight: 500;
	font-size: 110%;
}

span.line{
	background:linear-gradient(transparent 60%, rgba(240,155,174,0.5) 60%);
	font-size: 1em;
	display: inline-block;
}
span.inb{
	display: inline-block;
}

/* ヘッダー　==================== */

header{
	position: relative;
	width: 100%;
	z-index: 999;
}
.site-header{
	position: fixed;
	background: rgba(255,255,255,1);
	top: 0;
	left: 0;
	width: 100%;
	display: flex;
	flex-direction: column;
	justify-content: flex-end;
	transition: .5s ease-in-out;
}
.site-header .header_wrap{
	width: 100%;
	max-width: 1366px;
	margin: auto;
	display: flex;
    justify-content:space-between;
	align-items:center;
	height: 85px;
	transition: .5s;
}
.site-header.transform{
	background: rgba(255,255,255,0);
}
.site-header.transform .header_wrap{
	transform: translateY(-100px) ;
	height: 0;
	opacity: 0;
}

.site-header h1{
	vertical-align: middle;
	transition: .5s;
	margin-left: 30px;
	font-size: 2rem;
	font-weight: 500;
}
.site-header h1 img{
	width: auto;
	height: 80px;
	padding: 8px;
	vertical-align: middle;
	transition: .5s;
}

.site-header h1 a{
	color: #ea6b92;
	transition: .5s;
}

.header_phone{
	margin-right: 30px;
	display: flex;
	justify-content: flex-end;
	align-items: center;
}
.site-header .h_phone{
	margin-right: 15px;
	transition: .5s;
}
.site-header .h_phone a{
	font-family: "Comfortaa", sans-serif;
	font-weight: 600;
	font-style: normal;
	font-size: 1.8rem;
	padding: 0.25rem;
	color: #333;
}
.site-header .h_phone a i{
	color: #ea6b92;
}
.site-header .h_phone:hover{
	opacity: 0.6;
}
.site-header .h_mail a{
	display: block;
	width: 200px;
	font-size: 1rem;
	text-align: center;
	background:#ea6b92;
	background-size: 200%;
	background-position: left;
	color: #fff;
	font-weight: 700;
	text-shadow: 2px 2px 5px rgba(0,0,0,0.1);
	border-radius: 50px;
	margin: 0 10px;
	line-height: 38px;
	transition: .5s;
}
.site-header .h_mail a:hover{
	background:#f09bae;
}
.site-header .h_mail a i{
	line-height: 38px;
	vertical-align: middle;
}

@media (max-width: 1200px){
	.site-header{
		height: 90px;
	}
	.site-header h1 img{
		height: 80px;
	}
	.site-header.transform{
		background: rgba(255,255,255,1);
	}
	.site-header.transform .header_wrap{
		transform: none;
		height: inherit;
		opacity: 1;
	}
	.header_phone{
		display: none;
	}

}
@media (max-width: 960px){
	.site-header h1{
		margin-left: 10px;
	}
}
@media (max-width: 750px){
	.site-header h1 img{
		height: 80px;
	}
	
}
@media (max-width: 450px){
	.site-header h1 img{
		height: 60px;
	}
}

/*global_nav ==================*/
.site-header .global_nav{
	width: 100%;
	transition: .5s;
}
.global_nav ul.main{
	width: calc(100% - 30px);
	max-width: 1280px;
	margin: auto;
	padding: 10px;
	background: #fff;
	border-radius: 100px;
	position: relative;
	display: flex;
	justify-content: center;
	align-items: center;
}

.global_nav ul.main > li{
	width: calc(100% / 5);
	border-left: 1px dashed #f09bae;
	position: relative;
	font-weight: 500;
	line-height: 150%;
	display: flex;
	justify-content: center;
	align-items: center;
	min-height: 100px;
	background-repeat: no-repeat;
	background-size: 80px;
	background-position: center;
}
.global_nav ul.main > li.icon01{
	background-image: url("../img/icon01.png") ;
	text-shadow: 2px 2px #fff;
}
.global_nav ul.main > li.icon02{
	background-image: url("../img/icon02.png") ;
	text-shadow: 2px 2px #fff;
}
.global_nav ul.main > li.icon03{
	background-image: url("../img/icon03.png");
	text-shadow: 2px 2px #fff;
}
.global_nav ul.main > li.icon04{
	background-image: url("../img/icon04.png");
	text-shadow: 2px 2px #fff;
}
.global_nav ul.main > li.icon05{
	background-image: url("../img/icon05.png");
	text-shadow: 2px 2px #fff;
}
.global_nav ul.main > li.icon06{
	background-image: url("../img/icon06.png");
	text-shadow: 2px 2px #fff;
	
}

.global_nav ul.main > li:first-child{
	border-left: none;
}
.global_nav ul.main > li > a{
	display: block;
	width: 100%;
	font-size: 1rem;
	text-align: center;
	color: #434343;
	line-height: 1.2;
	transition: 0.3s;
}
.global_nav ul.main > li > a > span{
	display: block;
	font-family: "Comfortaa", sans-serif;
	text-transform:uppercase;
	color: #ea6b92;
}
.global_nav ul.main > li > a:hover{
	transform: translateY(-5px);
	
}
.site-header .drop {
	list-style: none;
	position: absolute;
	visibility:hidden;
	transform-origin: top;
	transform: scaleY(0);
	padding: 0;
	width: 200px;
	left: calc(50% - 100px);
	top: 100px;
	border-radius: 15px;
	transition: .5s;
}

.site-header .drop li {
	display: block;
	transition: .5s;
	margin-bottom: 0.5rem;
	font-weight: 500;
	text-shadow: none;
}
.site-header .drop li a{
	display: block;
	color:#ea6b92;
	width: 100%;
	text-align: center;
	font-size: 0.8rem;
	padding: 0.5rem 1em;
	border: solid 2px #ea6b92;
	border-radius: 15px;
	background: #fff;
	transition: .5s;
}
.site-header .drop li a:hover{
	background: #f0d8dd;
}

.site-header .global_nav > ul.main > li:hover ul.drop{
	transform: scaleY(1);
	visibility: visible;
	transform-origin: top left;
}

.site-header.transform .global_nav{
	
}
.site-header.transform .global_nav ul.main > li{
	max-width: 1200px;
	min-height: 80px;
}

/* スライダー　==================== */
.slide_wrap{
	width: 100%;
	position: relative;
	overflow: hidden;
}
.slider{
	overflow: hidden;
	margin-top: 100px;
}
.slider li{
	position: relative;
	top: 0;
	left: 0;
	width: 100%;
	height: calc(100vh - 100px);
	min-height: 640px;
	max-height: 1080px;
	z-index: 9;
	overflow: hidden;
}
.slider li::after{
	position: absolute;
	content: "";
	top:0;
	left: 0;
	right: 0;
	bottom: 0;
	background: rgba(0,0,0,0.1);
}

.slider li.top01{
	background:url("../img/slide01.webp") no-repeat;
	background-size: cover;
	background-position: top;
}
.slider li.top02{
	background:url("../img/slide02.webp") no-repeat;
	background-size: cover;
	background-position: left;
}
.slider li.top03{
	background:url("../img/slide04.webp") no-repeat;
	background-size: cover;
	background-position: center;
}

@keyframes fadezoom{
	0%{
		transform: scale(1);
	}
	100%{
		transform: scale(1.1);
	}
}
.add-animation{
	animation: fadezoom 10s 0s forwards;
}
.slide_wrap .copy{
	position: absolute;
	bottom: 15%;
	left:6%;
	z-index: 11;
	
}

.slide_wrap .copy h2{
	margin: auto;
	color: #fff;
	font-size: clamp(1.5rem, 0.6rem + 3.2vw, 3.5rem);
	font-weight: 500;
	text-shadow: 2px 2px 5px rgba(0,0,0,0.5);
	background: url("../img/bg_hanabira01.png") no-repeat;
	background-position: left;
	background-size: auto 100%;
	padding: 5vw 0 5vw 12vw;
}
.slide_wrap .copy h2 img{
	width: 100%;
	padding: 15px;
	vertical-align: middle;
}
@media (max-width: 1200px){
	.slider{
		margin-top: 80px;
	}
}

@media (max-width: 768px){
	.slider li{
		height: 90vh;
		min-height: 600px;
		max-height: 900px;
	}
	.slide_wrap .copy{
		left: 10px;
		width: calc(100% - 80px);
		min-width: 300px;
	}
}
/* コンテンツ
   ========================================================================== */

.card001{
	display: flex;
	align-content: flex-start;
	justify-content: flex-start;
	gap:10px;
}
.card001 .inner{
	width: 100%;
	padding: 15px;
	position: relative;
	z-index: 2;
}

@media (max-width: 1200px){
	.card001{
		flex-direction: column;
		justify-content: center;
		align-items: center;
		margin: 0 auto 30px;
		max-width: 960px;
	}
	.card001 .inner{
		width: calc(100% - 30px);
	}
}
@media (max-width: 450px){
	.card001 .inner{
		width: 100%;
		padding: 15px 0;
	}
}

.card002{
	display: flex;
	justify-content: center;
	align-items: center;
}
.card002 .img {
	width: 100%;
	padding: 10px;
	position: relative;
}
.card002 .img img{
	width: 100%;
}
.card002 .txt{
	width: 100%;
	padding: 15px;
	align-self: center;
}
.card002 .txt p{
	margin-bottom: 1em;
}
.card002 .rec p{
	text-indent: 1em;
}
.card002 .video{
	width: 100%;
}
.card002 .video video{
	width: 100%;
	aspect-ratio: 16 / 9;
}
.card002 .video iframe{
	width: 100%;
	aspect-ratio: 16 / 9;
	border-radius: 15px;
}
.card002 .img_f{
	display: flex;
	justify-content: space-between;
}
.img_f_in{
	width: 50%;
	padding: 15px;
}
.img_f_in img{
	width: 100%;
	aspect-ratio: 9 / 16;
	object-fit: cover;
}
.img_2{
	position: relative;
	width: 100%;
	aspect-ratio: 3 / 2;
    align-self: center;
}
.img_2 .in01{
	position: absolute;
	top: 0;
	left: 0;
	width: 55%;
}
.img_2 .in02{
	position: absolute;
	bottom: 0;
	right: 0;
	width: 55%;
}
@media (max-width: 960px){
	.card002{
		flex-direction: column;
		justify-content: center;
		align-items: center;
		margin-bottom: 30px;
	}
	.card002 .img,
	.card002 .img_s{
		max-width: 600px;
		text-align: center;
		margin: auto;
	}
	.card002 .img img{
		
		margin: auto;
	}
	.card002 .txt{
		padding: 15px;
	}
	
	.card002 .map{
		max-width: 600px;
		text-align: center;
		margin: auto;
	}
	.card002.reverse{
		flex-direction: column-reverse;
	}
}

.card003{
	width: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
}
.card003 .img{
	width: 300px;
	padding: 15px;
	align-self: center;
}
.card003 .img_s{
	width: 250px;
	padding: 15px;
	align-self: center;
}
.card003 .img img,
.card003 .img_s img{
	width: 100%;
}
.card003 .txt{
	flex: 1;
	padding: 10px 5%;
	align-self: center;
}
.card003 .txt p{
	margin-bottom: 1em;
}
.bg_maria_l{
	background: url("../img/bg_maria_l.webp") no-repeat;
	background-position: bottom left;
	background-size: 50%;
}

@media (max-width: 1300px){
	.card003 .txt{
		padding: 10px 15px;
	}
}
@media (max-width: 1200px){
	.bg_maria_l{
		background-position: top left;
		background-size: 800px;
	}
	.card003{
		flex-direction: column;
		justify-content: center;
		align-items: center;
	}
	
	.card003.reverse{
		flex-direction: column-reverse;
	}
	.card003 .txt{
		width: 100%;
	}
	.bg_maria_l .card003 .txt{
		max-width: 900px;
		align-self: center;
	}
	
	.bg_maria_l .card003 .img{
		align-self: flex-end;
	}
}
@media (max-width: 960px){
	.bg_maria_l{
		background-size: 100%;
	}
	.bg_maria_l .card003 .img{
		max-width: 250px;
		text-align: right;
	}
}

@media (max-width: 450px){
	.card003 .txt{
		padding: 10px;
	}
	.bg_maria_l{
		background-position: top 50px left 0;
	}
}
/* 写真横並び基本　*/
.photo_flex{
	display: flex;
	align-items:flex-start;
	justify-content: space-between;
	flex-wrap: wrap;
	gap:15px;
}
.photo_flex .img{
	width: calc(50% - 8px);
	padding: 0;
}
.photo_flex img{
	width: 100%;
}


/* カルーセル============================================================ */
.carousel_wrap{
	width: 100%;
	margin: auto;
}
.carousel {
	width:calc(100% - 40px);
	padding: 0;
	margin: auto;
}
.carousel .inner {
	overflow: hidden;
	margin: 20px;
	box-shadow: 2px 2px 5px rgba(0,0,0,0.1);
}
.carousel .inner img {
	display: block;
	width: 100%;
	aspect-ratio: 4 / 3;
	object-fit: cover;
}
.carousel .slick-next {
	right: -20px;
	z-index: 50;
}
.carousel .slick-prev {
	left: -20px;
	z-index: 50;
}

/* コンタクト　================================================== */
.bg_contact{
	background: linear-gradient(rgba(0,0,0,0.3) 50%, rgba(0,0,0,0.3) 100%),
		url("../img/bg_img03.webp");
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	background-attachment: fixed;
	color: #fff
}

/*Safariのみ*/
::-webkit-full-page-media, :future, :root .bg_contact{
	background-attachment: scroll;
}

.footer_contact{
	display: flex;
	justify-content: center;
	text-align: center;
	max-width: 960px;
	margin: 30px auto 0;
}
.footer_contact .phone{
	color: #ea6b92;
	font-weight: 500;
	display: block;
	width: calc(100% - 30px);
	margin: 15px;
	padding: 1.5rem;
	border: solid 3px #ea6b92;
	border-radius: 100px;
	line-height: 100%;
	background: rgba(255,255,255,0.5);
	-webkit-backdrop-filter: blur(4px);
	backdrop-filter: blur(4px);
	transition: .5s;
}
.footer_contact .phone .txt{
	font-family: "Comfortaa", sans-serif;
	font-weight: 600;
	font-size: 1rem;
	text-align: center;
	display: block;
	line-height: 120%;
}
.footer_contact .phone .nb{
	font-size: 1.6rem;
	line-height: 120%;
	color: #333;
	text-shadow: 2px 2px 10px #fff;
}
.footer_contact .phone:hover{
	background: rgba(255,255,255,1);
	color: #ea6b92;
}
@media (max-width: 960px){
	.footer_contact{
		flex-direction: column;
		max-width: 600px;
	}
}

/* フッター部分　================================================== */
footer{
	padding-top: 70px;
	margin-bottom: 0;
	background:url("../img/bg_hanabira04.png"), url("../img/bg_hanabira02.png"),url("../img/bg_tex01.webp");
	background-repeat:no-repeat, no-repeat, repeat ;
	background-position:bottom 50px right 10px, bottom 50px left 10px, center;
	background-size:450px , 450px , auto;
	color: #333;
}


footer h2 img{
	width: 350px;
}
.footer_wrap{
	display: flex;
	justify-content: space-around;
	align-items: center;
	flex-direction: column;
	max-width: 960px;
	padding: 0 10px;
	margin:auto;
}
.footer_in{
	width: 100%;
	max-width: 960px;
	margin: auto;
	display: flex;
	flex-direction: column;
	justify-content:center;
	align-items: center;
}

.footer_in p{
	text-align: center;
}
.cut_footer{
	width: 150px;
	padding: 15px;
}

footer p.copyright{
	font-size: 0.9rem;
	line-height: 1.2;
	text-align: center;
	padding: 15px;
	background: url("../img/border01.png");
	background-size: auto 100%;
	background-position: center;
}
@media (max-width: 1200px){
	footer{
		background-size:350px , 350px , auto;
	}
}
@media (max-width: 960px){
	.footer_wrap{
		flex-direction: column;
		align-items: center;
		justify-content: center;
	}
	.footer_contact{
		flex-direction: column;
		justify-content: center;
		align-items: center;
	}
	
}
@media (max-width: 750px){
	footer{
		background:url("../img/bg_hanabira03.png"), url("../img/bg_hanabira02.png"),url("../img/bg_tex01.webp");
		background-repeat:no-repeat, no-repeat, repeat ;
		background-position:top 0px right 10px, bottom 50px left 10px, center;
		background-size:350px , 350px, auto;
	}
	footer h2{
		text-align: center;
	}
	footer h2 img{
		width: calc(100% - 60px);
		max-width: 350px;
	}
}
@media (max-width: 450px){
	footer{
		background-size:70% , 70%, auto;
	}
}



/* サブページタイトル 
   ========================================================================== */
.subtitle{
	display: block;
	width: 100%;
	height: 350px;
	background-size: cover;
	background-color: #ccc;
	position: relative;
	margin-top: 200px;
}
.subtitle h2{
	position: absolute;
	bottom: 70px;
	left: 50%;
	transform: translateX(-50%);
	font-size:1.2em;
	padding-bottom: 5px;
	text-align: center;
}
.subtitle h2 span.en{
	display: block;
	font-size: clamp(2.5rem, 1.1446rem + 4.8193vw, 5rem);
	font-family: "Comfortaa", sans-serif;
	font-weight: 600;
	color: #ea6b92;
	vertical-align: top;
}

.sub_bg{
	background: url("../img/sub_bg_l.webp"), url("../img/sub_bg_r.webp");
	background-repeat: no-repeat;
	background-position: bottom 10px left ,top right;
	background-size: auto 80%;
	background-color: #fff;
}
@media (max-width: 1200px){
	.subtitle{
		margin-top: 80px;
	}
}
@media (max-width: 960px){
	.subtitle{
		height: 350px;
	}
	.subtitle h2{
		width: 100%;
		bottom: 90px;
	}
	.sub_bg{
		background-size: 90% auto;
	}
}
@media (max-width: 750px){
	.subtitle h2{
		bottom: 100px;
	}
}

/*パンくずリスト ================================================== */
.breadcrumb {
	list-style: none;
	position: absolute;
	bottom: 1.5em;
	right: 1em;
	padding: 3px 5px;
	font-size: 0.9em;
}

.breadcrumb li {
	display: inline;
	list-style: none;
	line-height: 100%;
	color: #333;
}

.breadcrumb li:after {
	content: '>';
	padding: 0 0.2em;
	color: #333;
}

.breadcrumb li:last-child:after {
	content: '';
}

.breadcrumb li a {
	text-decoration: none;
	color: #333;
}

.breadcrumb li a:hover {
	text-decoration: underline;
}



/* TOPへ戻るボタン==================== */
#page_top{
	width: 50px;
	height: 50px;
	position: fixed;
	right: 0;
	bottom: 0;
	opacity: 0.8;
	z-index: 999;
}
#page_top a{
	display: block;
	border-top: solid 2px #ea6b92;
	border-left: solid 2px #ea6b92;
	width: 24px;
	height: 24px;
	transform: rotate(45deg);
}
#page_top::after{
	position: absolute;
	content: "";
	top: -30px;
	left: -25px;
	bottom: 0;
	right: 0;
	background: url("../img/icon07.png") no-repeat;
	background-size: contain;
	z-index: -1;
}
/* スクロールフェードイン ================================================== */
.fadein {
	opacity : 0.2;
	filter: blur(2px);
	transform : translate(0, 80px);
	transition : all 1s;
	}

.fadein.scrollin {
	opacity : 1;
	filter: none;
	transform : translate(0, 0);
	}
/* スクロールエフェクト ================================================== */
.swipe{
   position: relative;
   overflow: hidden;
}
.swipe::after{
   content: '';
   width: 100%;
   height: 100%;
   position: absolute;
   top: 0;
   left: 0;
   background: #fff;
   pointer-events: none;
   z-index: 1;
   transform: translateX(-100%);
   transition: 1.2s ease-in-out;
}
.swipe .swipe_in{
   opacity: 0;
   transition: 0.2s ease-in;
   transition-delay: 0.6s;
}
.swipe.inview .swipe_in{
   opacity: 1;
}
.swipe.inview::after{
   transform: translateX(100%);
}
/* テキストアニメ　==================== */
.eachTextAnime span{
	opacity: 0;
	display: inline-block;
}
.eachTextAnime.appeartext span{ 
	animation:text_anime_on 1.5s ease-out forwards; 
}
@keyframes text_anime_on {
	0% {
		opacity:0;
		
	}
	100% {
		opacity:1;
		transform : translate(0, 0);
	}
}
/* Loading背景画面設定　==================== */
#splash {
	position: fixed;
	width: 100%;
	height: 100%;
	z-index: 9999;
	background-color: #fff;
	text-align:center;
}

/* Loading画像中央配置　*/
#splash_logo {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 100%;
}

/* Loading アイコンの大きさ設定　*/
#splash_logo img {
	width: 90%;
	max-width:350px;
}
/* 余白調整　*/
.h30{
	height: 30px;
}
.h50{
	height: 50px;
}
.h70{
	height: 70px;
}
.h100{
	height: 100px;
}
.mt15{
	margin-top: 15px;
}
.mt30{
	margin-top: 30px;
}
.mt50{
	margin-top: 50px;
}
.mt70{
	margin-top: 70px;
}
.mt100{
	margin-top: 100px;
}
.pb100{
	padding-bottom: 100px;
}
.pb70{
	padding-bottom: 70px;
}
.pb15{
	padding-bottom: 15px;
}
.pb0{
	padding-bottom: 0px;
}
.txt_c{
	text-align: center;
}
.txt_r{
	text-align: right;
}

.spacer{
	width: 100%;
	aspect-ratio: 2 / 1;
}
/* 以下非表示 ------------------------------ */
@media (max-width: 1200px){
	.pc{
		display: none !important;
	}
	
}
@media (max-width: 750px){
	.pctb{
		display: none !important;
	}
	
}
@media (max-width: 450px){
	.pctb450{
		display: none;
	}
}

